Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.{tenant}.getomneo.com/api/v3/shares/{handle}/claim \ --header 'Content-Type: application/json' \ --data ' { "profile_id": "<string>", "code": "<string>", "meta": [ "<string>" ] } '
{ "data": { "id": 123, "share_id": 123, "share_profile_id": "<string>", "profile_id": "<string>", "claimed_at": "<string>", "created_source_id": 123, "created_source_type": "<string>", "created_source": {}, "is_cloned": true, "meta": [ "<unknown>" ], "created_at": "<string>", "updated_at": "<string>" } }
A POST to the /shares/{handle}/claim endpoint allows your application to claim a share.
POST
/shares/{handle}/claim
ShareClaim
Show child attributes